/*==================================
=            navigation            =
==================================*/

  .demo-2 .dropdown-menu.active {
    display: block;
  }
  .demo-2 .dropdown-menu.active.show {
    display: none;
  }
  .demo-2 .navbar-toggler:focus {
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
  .demo-2 .product-dropdown-list li a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px dotted #879ca1;
  }
  .demo-2 .product-dropdown-list li:last-child a {
    border-bottom: none;
    padding-bottom: 0;
  }
  .demo-2 .dropdown-item {
    padding: 10px 15px 10px 15px;
    /* border-bottom: 1px solid #dddddd; */
  }

  .demo-2 .dropdown-item:focus, .demo-2 .dropdown-item:hover {
    background-color: #879ca1;
    color: #ffffff;
  }
  .demo-2 .carousel-control-next, .demo-2 .carousel-control-prev {
    opacity: 1;
    color: #ffffff;
  }
  .demo-2 .carousel-control-next:hover, .demo-2 .carousel-control-prev:hover {
    background-color: transparent !important;
  }
  .demo-2 .carousel {
    padding-bottom: 10px;
  }
  .demo-2 .dropdown-heading {
    padding-top: 10px;
  }
  .demo-2 .product-dropdown-menu ul li:last-child {
    border-bottom: none;
  }
  .demo-2 .product-dropdown-menu ul li a {
    padding: 10px;
    display: block;
  }
  .demo-2 .product-dropdown-menu ul li a:hover {
    background-color: #879ca1 !important;
    color: #ffffff;
  }
  .demo-2 .dropdown-menu {
    border: none;
    background-color: #ffffff !important;
    /* font-size: 14px; */
  }
  .demo-2 .dropdown-menu .nav-item .nav-link {
    color: #1c1c1c;
    padding: 6px 0;
  }
  
  /*=====  End of navigation  ======*/

/*=====================================
=            media queries            =
=====================================*/
@media screen and (min-width: 992px) {
    .navbar {
      padding-top: 0px;
      padding-bottom: 0px;
    }
  
    .navbar .dropdown-menu {
      background-color: #fff;
      border-radius: 0;
      border: none;
      -webkit-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.22);
      -moz-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.22);
      -ms-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.22);
      -o-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.22);
      box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.22);
      display: block;
      left: 0;
      opacity: 0;
      padding: 0;
      right: 0;
      top: 96%;
      transform-origin: 0 0;
      -webkit-transform: rotateY(75deg);
      -moz-transform: rotateY(75deg);
      -ms-transform: rotateY(75deg);
      -o-transform: rotateY(75deg);
      transform: rotateY(75deg);
      -webkit-transition: 0.3s linear all;
      -moz-transition: 0.3s linear all;
      -ms-transition: 0.3s linear all;
      -o-transition: 0.3s linear all;
      transition: 0.3s linear all;
      visibility: hidden;
      width: 100%;
    }
    .navbar .dropdown {
      position: static;
    }
    .navbar .dropdown:hover > .dropdown-menu {
      opacity: 1;
      transform: none;
      -webkit-transition: 0.3s linear all;
      -moz-transition: 0.3s linear all;
      -ms-transition: 0.3s linear all;
      -o-transition: 0.3s linear all;
      transition: 0.3s linear all;
      visibility: visible;
    }
    .navbar .dropdown-submenu {
      position: relative;
    }
    .navbar .dropdown-submenu .dropdown-menu {
      left: 100%;
      top: 0;
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      -o-transform: none;
      transform: none;
    }
    .navbar .dropdown-submenu:hover > .dropdown-menu {
      opacity: 1;
      visibility: visible;
      -webkit-transition: 0.3s linear all;
      -moz-transition: 0.3s linear all;
      -ms-transition: 0.3s linear all;
      -o-transition: 0.3s linear all;
      transition: 0.3s linear all;
    }
  }
  @media screen and (max-width: 992px) {
    #navbarSupportedContent {
      position: absolute;
      top: 49px;
      background-color: #ffffff;
      padding-left: 20px;
      padding-right: 20px;
      left: -20px;
      right: -20px;
      height: 80vh !important;
      overflow-y: auto;
    }
    ul.dropdown-menu.sub-dropdown {
      padding: 5px 0 15px 15px;
    }
    .demo-2 .navbar-container {
      justify-content: flex-start;
      position: relative;
    }
    .demo-2 .offcanvas-navbar {
      position: absolute;
      right: 0;
      top: -3px;
      flex-direction: unset;
    }
    .demo-2 .navbar-collapse .navbar-nav .nav-item .nav-link {
      padding: 10px 0 7px 10px;
      border-bottom: 1px solid #dddddd;
      font-size: 1.250rem;
    }
    .demo-2 .dropdown-item {
        font-size: 1.175rem;
    }

    .main-wrapper .content-wrapper h1 {
      font-size: 30px;
    }
    .main-wrapper .content-wrapper p {
      font-size: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .demo-2 .product-heading, .demo-2 .shop-heading {
      border-bottom: 1px solid #ddd;
      cursor: pointer;
      padding: 10px 0;
      position: relative;
    }
    .demo-2 .product-heading:after, .demo-2 .shop-heading:after {
      content: "\f107";
      float: right;
      font-family: fontawesome;
      line-height: 30px;
      position: absolute;
      right: 0;
    }
    .demo-2 .product-dropdown-list, .demo-2 .shop-dropdown-list {
      display: none;
    }
    .demo-2 .product-dropdown-list.active, .demo-2 .shop-dropdown-list.active {
      display: flex;
      flex-direction: column;
      margin-bottom: 15px;
    }
    .demo-2 .product-dropdown-list a, .demo-2 .shop-dropdown-list a {
      cursor: pointer;
    }
    .demo-2 .product-dropdown-menu .product-heading {
      font-size: 14px;
      font-weight: normal;
    }
  }
  @media screen and (max-width: 576px) {
    .section {
      padding: 50px 0;
    }
  
    .section-heading {
      font-size: 27px;
      margin-bottom: 20px;
    }
  
    .button {
      padding: 6px 30px;
      font-size: 14px;
    }
  }
  /*=====  End of media queries  ======*/